/**
 * 代码表--云系统操作者
 *
 * @export
 * @class SysOperator
 */
export default class SysOperator { 



    /**
     * 获取数据项
     *
     * @param {*} data
     * @param {boolean} [isloading]
     * @returns {Promise<any>}
     * @memberof SysOperator
     */
    public getItems(data: any={}, isloading?: boolean): Promise<any> {
        return Promise.reject([]);
    }
}
